7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    sjondemanager

    QuarkExpress 7.0

    Hier ben ik weer met wweer een probleem.
    Ik heb Quarkxpress 7.0 geinstalleerd wil hem opstarten en krijg meteen de error This version of QuarkXpress is no longer valid contact Quark.
    Ik heb op de site rondggekeken maar zelfs daar is er geen update iof iets dergelijks te bekennen voor dit probleem.
    Iemand die me hiermee kan helpen.
    Greetz

    Bijdrager
    forum romanum

    Kijk voor quark in forum beeldbewerking.

    Bijdrager
    MacBeer

    Heb je misschien een demo-versie geinstalleerd die verlopen is?

    Bijdrager
    sjondemanager

    nee het is echt de volledige versie die ik heb

    Bijdrager
    All-Father
    ”sjondemanager”

    nee het is echt de volledige versie die ik heb

    Ook een legale versie?

    Bijdrager
    iAM

    Heb je niet eerst een demo geinstalleerd, verwijderd en vervolgens de volledige versie geinstalleerd.
    Dan kan het zijn dat je ergens nog het registratiebestand van de demo hebt staan. De legale versie leest uit dit bestand.

    Bijdrager
    sjondemanager

    Nee geen demo geinstaleert en jah heb een legale alleen is de vraag draait quark wel op intel?

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.